@charset "utf-8";


/* 公共样式 */
.swiper-container {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
.swiper-slide {
	text-align: center;
	font-size: 1.125rem;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.height190{
	height: 190px!important;

}

.mt00{
	margin-top: -5px!important;
}



/* 标题样式 */
.title{
	height: 50px;
	line-height: 50px;
	background-color: #ffffff;
	margin: 10px 0px;
	position: relative;
	border-bottom: 1px solid #ececec;
}

.title span{
	height: 35px;
	line-height: 35px;
	display: inline-block;
	font-size: 1.125rem;
	color: #333333;
	border-left: 2px solid #3385ff;
	padding-left: 10px;
}
.title a{
	position: absolute;
	top: 0px;
	right: 8px;
	display: inline-block;
	color: #666666;
	font-size: 1rem;
}



/* 首页 */

.head{
	height: 50px;
	position: relative;
	background-color: #ffffff;
}

.head_left{
	position: absolute;
	top: 8px;
	left: 15px;
}
.head_left img{
	width: 50%;
}

.head_right{
	position: absolute;
	top: 12px;
	right: 0px;
}
.head_right img{
	width: 12%;
	vertical-align: middle;
}
.head_right span{
	vertical-align: middle;
	font-size: 1.125rem;
	color: #333333;
}

.swiper-slide img{
	width: 100%;
}

.s_bottom{
	bottom: 0px!important;
}
.nav{
	width: 95%;
	margin: 10px auto;
	background-color: #ffffff;
	border-radius: 6px;
}
.nav ul li{
	float: left;
	width: 25%;
	text-align: center;
}
.nav ul li:nth-child(1){
	margin-top: 15px;
}
.nav ul li:nth-child(2){
	margin-top: 15px;
}
.nav ul li:nth-child(3){
	margin-top: 15px;
}
.nav ul li:nth-child(4){
	margin: 15px 0px;
}
.nav ul li:nth-child(5){
	margin: 15px 0px;
}
.nav ul li:nth-child(6){
	margin: 15px 0px;
}
.nav ul li:nth-child(7){
	margin-top: 18px;
}
.nav ul li a{
	display: block;
	width: 100%;
}
.nav ul li a img{
	width: 50%;
}

.nav ul li a p{
	font-size: .875rem;
	color: #333333;
}
.zixun{
	width: 95%;
	margin: 0 auto;
}
.zixun_ba{
	width: 100%;
	margin: 0 auto;
}
.zixun_ba img{
	width: 100%;
}
.zixun img{
	width: 100%;
}



.divul ul {
	width: 100%;
}
.divul ul li{
	float: left;
	width: 31%;
	background-color: #f5f5f5;
}
.divul ul li:nth-child(1){
	margin: 0 1.5%;
}
.divul ul li:nth-child(2){
}
.divul ul li:nth-child(3){
	margin: 0 1.5%;
}

.divul ul li p{
	color: #333333;
	font-size: .875rem;
	margin: 15px 0px 5px 0px;
}
.divul ul li del{
	color: #666666;
	font-size: .75rem;
}

.divul ul li p.p_red{
	color: #ff4e2f;
	font-size: .875rem;
	margin: 0px;
	font-weight: bold;
}

.divul ul li a{
	color: #ffffff;
	font-size: .875rem;
	display: inline-block;
	width: 70%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color: #3385ff;
	border-radius: 6px;
	margin: 10px 0px;
}


.in_yhtc ul.in_yhtc_ul li.in_yhtc_li{
	width: 95%;
	margin: 10px auto;
	background-color: #ffffff;
	border-top: 2px solid #3385ff;
	position: relative;
}

.in_yhtc ul.in_yhtc_ul li.in_yhtc_li img.in_rm{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 20%;
}

.in_yhtc ul.in_yhtc_ul li.in_yhtc_li .in_yhtc_li_fl{
	width: 40%;
	text-align: center;
	margin: 0px 0px 15px 0px;
}
.in_yhtc ul.in_yhtc_ul li.in_yhtc_li .in_yhtc_li_fl img{
	width: 70%;
	margin: 5px 0px;
}
.in_yhtc ul.in_yhtc_ul li.in_yhtc_li .in_yhtc_li_fl h3{
	color: #333333;
	font-size: .875rem;
	margin: 10px 0px;
}
.in_yhtc ul.in_yhtc_ul li.in_yhtc_li .in_yhtc_li_fl h3 span{
	color: #333333;
	font-size: 1.25rem;
	font-weight: bold;
}
.in_yhtc ul.in_yhtc_ul li.in_yhtc_li .in_yhtc_li_fl p.fl_p{
	color: #666666;
	font-size: 1rem;
	background: url(../images/hy.png) 8px 2px no-repeat;
	background-size: 10%;
	padding-left: 10px;
}
.in_yhtc ul.in_yhtc_ul li.in_yhtc_li .in_yhtc_li_fl p.fl_pp{
	color: #666666;
	font-size: 1rem;
}



.in_yhtc ul.in_yhtc_ul li.in_yhtc_li .in_yhtc_li_fr{
	width: 60%;
	text-align: center;
}

.in_yhtc ul.in_yhtc_ul li.in_yhtc_li .in_yhtc_li_fr ul{
	background-color: #f5f5f5;
	height: 100px;
	margin: 40px 10px 20px 10px;
}
.in_yhtc ul.in_yhtc_ul li.in_yhtc_li .in_yhtc_li_fr ul li{
	float: left;
	color: #666666;
	font-size: .75rem;
	 margin: 5px 5px;
}



.in_yhtc ul.in_yhtc_ul li.in_yhtc_li .in_yhtc_li_fr a.a_ys{
	display: inline-block;
	color: #ff993e;
	font-size: 1rem;
}
.in_yhtc ul.in_yhtc_ul li.in_yhtc_li .in_yhtc_li_fr a.a_ls{
	display: inline-block;
	color: #3385ff;
	font-size: 1rem;
	margin-left: 10px;
}
















.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s{
	width: 95%;
	margin: 10px auto;
	background-color: #ffffff;
	border-top: 2px solid #3385ff;
	position: relative;
}

.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s img.in_rm_s{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 20%;
}

.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fl_s{
	width: 50%;
	text-align: center;
	margin: 0px 0px 15px 0px;
}
.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fl_s img{
	width: 70%;
	margin: 5px 0px;
}
.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fl_s h3{
	color: #333333;
	font-size: .875rem;
	margin: 10px 0px;
}
.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fl_s h3 span{
	color: #333333;
	font-size: 1.25rem;
	font-weight: bold;
}
.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fl_s p.fl_p_s{
	color: #666666;
	font-size: 1rem;
	background: url(../images/hy.png) 18px 2px no-repeat;
	background-size: 10%;
	padding-left: 10px;
}
.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fl_s p.fl_pp_s{
	color: #666666;
	font-size: 1rem;
}



.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fr_s{
	width: 50%;
	text-align: center;
}

.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fr_s ul{
	background-color: #f5f5f5;
	height: 112px;
	margin: 40px 10px 20px 10px;
}
.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fr_s ul li{
	color: #666666;
	font-size: .75rem;
	margin: 5px 8px;
}



.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fr_s a.a_ys_s{
	display: inline-block;
	color: #ff993e;
	font-size: 1rem;
	padding-bottom: 10px;
}
.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fr_s a.a_ls_s{
	display: inline-block;
	color: #3385ff;
	font-size: 1rem;
	margin-left: 10px;
}




.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fl_s ul{
	padding: 12px;
}

.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fl_s ul li{
	color: #666666;
	font-size: .875rem;
	text-align: justify;
}
.in_yhtc_s ul.in_yhtc_ul_s li.in_yhtc_li_s .in_yhtc_li_fl_s ul li i{
	font-style: normal;
	color: #3385ff;
}










.in_bllc ul li{
	float: left;
	width: 31%;
	background-color: #f5f5f5;
}
.in_bllc ul li:nth-child(1){
	margin: 0 1.5%;
}
.in_bllc ul li:nth-child(2){
}
.in_bllc ul li:nth-child(3){
	margin: 0 1.5%;
}

.in_bllc{
	width: 100%;
	height: 175px;
	background-color: #ffffff;
	margin-top: -10px;
	text-align: center;
}
.in_bllc ul{
	padding: 15px 0px;
}
.in_bllc ul li img{
	width: 55%;
	margin: 10px 0px;
}
.in_bllc ul li p{
	color: #666666;
	font-size: 1rem;
}
.in_bllc ul li a{
	color: #3385ff;
	font-size: 1rem;
	display: inline-block;
	margin: 10px 0px;
}


.mtb30{
	margin: 5px 0px 20px 0px!important;
}

.divul_1 ul li a i{
	font-style: normal;
	color: #ff4e2f;
	padding-right: 5px;
}

.divul_1 ul li a{
	color: #666666;
	font-size: .875rem;
	float: left;
	width: 230px;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	white-space: nowrap;
	text-align:left;
}

.divul_1 ul li span{
	color: #666666;
	font-size: .75rem;
	float: right;
}

.divul_1 ul{
	width: 95%;
	margin: 15px auto;
}
.divul_1 ul li{
	display: block;
	margin-top: 8px;
}

.divul1 ul{
	width: 95%;
	margin: 0 auto;
}
.divul1_ul ul{
	padding: 15px 0px;
}
.divul1 ul li{
	margin: 5px 0px;
}
.divul1 ul li a i{
	font-style: normal;
	color: #ff4e2f;
	padding-right: 5px;
}
.divul1 ul li a{
	color: #666666;
	font-size: .875rem;
	float: left;
	width: 230px;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	white-space: nowrap;
	text-align:left;
}
.divul1 ul li span{
	color: #666666;
	font-size: .75rem;
	float: right;
}


.in_djjz{
	display: inline-block;
	color: #3385ff;
	font-size: 1rem;
	margin-bottom: 10px;
}

.in_djjz1{
	display: inline-block;
	color: #3385ff!important;
	font-size: 1rem!important;
	margin-bottom: 10px;
	float: none!important;
	margin-top: 10px;
	text-align: center!important;
}

.in_rmcs{
	background-color: #ffffff;
	margin-top: -10px;
}
.in_rmcs ul{
	width: 95%;
	margin: 0 auto;
}
.in_rmcs ul li{
	width: 25%;
	float: left;
	color: #666666;
	font-size: .875rem;
	margin:5px 0px;
	text-align: center;
}

.in_rmcs ul li a{
	color: #666666;
	font-size: .875rem;
}


/* 底部栏 */
.foot{
	background-color: #3385ff;
	margin-top: 20px;
	margin-bottom: 50px;
}

.foot_div{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	border-bottom: 1px solid #4791ff;
	padding: 10px 0px;
}

.foot_div ul{
	/*margin: 0 16%;*/
	text-align:center;
}
.foot_div ul li{
	/*float: left;*/
	display:inline-block;
}

.foot_div ul li a{
	color: #ffffff;
	font-size: 0.8rem;
}

.foot_div ul li a span{
	margin: 0 6px;
	color: #63a2ff;
}

.foot_ad{
	text-align: center;
    padding: 15px 0px;
    width: 90%;
    border-top: 1px solid #2070e8;
    margin: 0 auto;
}

.foot_ad .foot_ad_p{
	color: #ffffff;
	font-size: 1.125rem;
}
.foot_ad .foot_ad_pp{
	color: #ffffff;
	font-size: .875rem;
}



/* 固定底部栏 */
.footer{
	background-color: #1171ff;
	position: fixed;
	height: 50px;
}
.footer ul li{
	float: left;
	width: 50%;
	height: 50px;
	line-height: 38px;
	position: relative;
}
.footer ul li:first-child{
	background: -moz-linear-gradient(180deg, #ff712b, #fea715);
    background: -webkit-gradient(linear,50% 100%,50% 0%,from(#ff712b),to(#fea715));
    background: -webkit-linear-gradient(180deg, #ff712b, #fea715);
    background: -o-linear-gradient-(180deg, #ff712b, #fea715);
    background: linear-gradient(180deg, #ff712b, #fea715);
    /*box-shadow: 0px 0px 10px #ffdac8;*/
}
/*.footer ul li:first-child:before{
	content: "";
	position: absolute;
	top: 5px;
	left: 100%;
	width: 1px;
	height: 40px;
	background-color: #ffffff;
}*/
.footer ul li a img{
	width: 15%;
	vertical-align: middle;
}

.footer ul li a span{
	display: inline-block;
	color: #ffffff;
	font-size: 1.125rem;
	vertical-align: middle;
	margin-left: 3px;
	margin-top: 6px;
}

/* 选项卡效果 */
.wrap{margin:0 auto;}
.tabs{height:32px;background: #ffffff;width: 100%;padding-top: 8px;text-align: center;border-bottom: 1px solid #ececec;}
.tabs .part{display:block;float:left;width:33%;color:#fff;text-align:center;height: 20px;}
.tabs a{width:70px;display:block;color:#333333;text-align:center;margin:0 auto;font-size:1rem;text-decoration:none;padding-bottom: 2px;}
.tabs ul li.active a{color:#3385ff;border-bottom: 2px solid #3385ff;padding-bottom: 6px;}
.swiper-container1{width:100%;border-top:0;/* margin-top:10px!important; */background-color: #ffffff;padding: 0px 0px;}
.swiper-slide{width:100%;background:none;color:#373737;}
.swiper-container1 {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}


.wrap1{margin:15px auto;}
.tabs1{height:32px;background: #ffffff;width: 100%;padding-top: 8px;text-align: center;border-bottom: 1px solid #ececec;}
.tabs1 .part{display:block;float:left;width:33%;color:#fff;text-align:center;height: 20px;}
.tabs1 a{width:70px;display:block;color:#333333;text-align:center;margin:0 auto;font-size:1rem;text-decoration:none;padding-bottom: 2px;}
.tabs1 ul li.active a{color:#3385ff;border-bottom: 2px solid #3385ff;padding-bottom: 6px;}
.swiper-container2{width:100%;border-top:0;/* margin-top:10px!important; */background-color: #ffffff;/* padding: 10px 0px; */}
.swiper-slide{width:100%;background:none;color:#373737;}
.swiper-container2 {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-align: center;
}





/* 滚动 */
.swiper-container-ph {
	width: 100%;
	height: 300px;
	margin: 20px auto;
}
.swiper-slide-ph {
	text-align: center;
	font-size: 18px;
	background: #fff;
	width: 60%;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide-ph:nth-child(2n) {
	width: 40%;
}
.swiper-slide-ph:nth-child(3n) {
	width: 20%;
}

.height250{
	height: 180px!important;
}






/* 400电话 */
.top{
	text-align: center;
	height: 40px;
	line-height: 40px;
	background-color: #3385ff;
	position: relative;
}
.top a{
	position: absolute;
	top: 0px;
	left: 15px;
	color: #ffffff;
	font-size: 1rem;
}

.top span{
	color: #ffffff;
	font-size: 1rem;
}


.ph_four{
	text-align: center;
}
.ph_four p{
	color: #666666;
	font-size: .875rem;
	text-align: justify;
	width: 95%;
	margin: 0 auto;
}

.h3h{
	color: #3385ff;
	font-size: 1.125rem;
	font-weight: bold;
	position: relative;
	margin: 15px 0px;
}
.h3h:before{
	content: "";
	position: absolute;
	top: 6px;
	left: 95px;
	background: url(../images/h3_left.png) no-repeat;
	width: 55px;
	height: 18px;
	background-size: 75%;
}
.h3h:after{
	content: "";
	position: absolute;
	top: 6px;
	right: 83px;
	background: url(../images/h3_right.png) no-repeat;
	width: 55px;
	height: 18px;
	background-size: 75%;
}



.h3h1{
	color: #3385ff;
	font-size: 1.125rem;
	font-weight: bold;
	position: relative;
	margin: 15px 0px;
}
.h3h1:before{
	content: "";
	position: absolute;
	top: 6px;
	left: 80px;
	background: url(../images/h3_left.png) no-repeat;
	width: 55px;
	height: 18px;
	background-size: 75%;
}
.h3h1:after{
	content: "";
	position: absolute;
	top: 6px;
	right: 70px;
	background: url(../images/h3_right.png) no-repeat;
	width: 55px;
	height: 18px;
	background-size: 75%;
}


.h3h2{
	color: #3385ff;
	font-size: 1.125rem;
	font-weight: bold;
	position: relative;
	margin: 15px 0px;
}
.h3h2:before{
	content: "";
	position: absolute;
	top: 7px;
	left: 75px;
	background: url(../images/h3_left.png) no-repeat;
	width: 55px;
	height: 18px;
	background-size: 75%
}
.h3h2:after{
	content: "";
	position: absolute;
	top: 7px;
	right: 60px;
	background: url(../images/h3_right.png) no-repeat;
	width: 55px;
	height: 18px;
	background-size: 75%
}



.ph_nav{
	width: 100%;
	margin: 0px auto;
	background-color: #ffffff;
	margin-top: -10px;
	text-align: center;
}
.ph_nav ul{
	width: 95%;
    margin: 0 auto;
}
.ph_nav ul li{
	float: left;
	width: 20%;
	text-align: center;
	margin-top: 10px;
}
.hyh{
	display: inline-block;
	margin: 20px 0px;
	color: #ff4e2f;
	font-size: 1rem;
	background: url(../images/refresh.png) 105px 3px no-repeat;
	width: 40%;
	background-size: 15%;
}

.hyh1{
	display: inline-block!important;
    margin: 20px 0px;
    color: #ff4e2f;
    font-size: 1rem;
    background: url(../images/refresh.png) 110px 2px no-repeat;
    width: 40%;
    background-size: 13%;
}
.ph_nav ul li a{
	display: block;
	width: 100%;
}
.ph_nav ul li a img{
	width: 50%;
}

.ph_nav ul li a p{
	font-size: .8125rem;
	color: #666666;
}

.ph_why ul li{
	width: 95%;
	margin: 0 auto;
	background-color: #ffffff;
	margin-top: 15px;
	box-shadow: 3px 3px 5px 0px #e5e5e5;
	padding-top: 10px;
}
.ph_why ul li h5{
	font-size: 1rem;
	color: #ffffff;
	background-color: #3385ff;
	width: 40%;
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	position: relative;
}

.zise{
	background-color: #a171ff!important;
}
.zise:after{
	border-top: 18px solid #a171ff!important;
	border-bottom: 17px solid #a171ff!important;
	border-right: 20px solid #ffffff!important;
}

.huanse{
	background-color: #ff993e!important;
}
.huanse:after{
	border-top: 18px solid #ff993e!important;
	border-bottom: 17px solid #ff993e!important;
	border-right: 20px solid #ffffff!important;
}



.ph_why ul li h5:after{
	content: "";
	position: absolute;
	top: 0px;
	right: -2px;
	width: 0px;
	height: 0px;
	border-top: 18px solid #3385ff;
	border-bottom: 17px solid #3385ff;
	border-right: 20px solid #ffffff;
}

.ph_why ul li p{
	color: #666666;
	font-size: .875rem;
	padding: 10px 10px 20px 10px;
}

.ph_ys{
	background-color: #ffffff;
	padding: 15px 0px;
	margin-top: -10px;
}

.ph_ys ul li{
	float: left;
	width: 33%;
	text-align: center;
}
.ph_ys ul li img{
	width: 85%;
}



.ch_li ul li{
	float: left;
	width: 31%;
	text-align: center;
	background-color: #f5f5f5;
}
.ch_li ul li p{
	color: #333333;
	font-size: .875rem;
	padding-top: 10px;
	font-weight: bold;
}
.ch_li ul li a{
	display: inline-block;
	color: #3385ff;
	font-size: 1rem;
	padding: 10px 0px;
}
.ch_li ul li:nth-child(1){
	margin-left: 5px;
	margin-top: 10px;
}
.ch_li ul li:nth-child(2){
	margin: 0px 6px;
	margin-top: 10px;
}
.ch_li ul li:nth-child(3){
	margin-right: 5px;
	margin-top: 10px;
}
.ch_li ul li:nth-child(4){
	margin-left: 5px;
	margin-top: 10px;
}
.ch_li ul li:nth-child(5){
	margin: 0px 6px;
	margin-top: 10px;
}
.ch_li ul li:nth-child(6){
	margin-right: 5px;
	margin-top: 10px;
}


.ch_div{
	width: 95%;
	margin: 15px auto;
	background-color: #ffffff;
	border-radius: 10px;
}

.ch_div1{
	width: 100%;
	margin: 0px auto;
	background-color: #ffffff;
	margin-top: -10px;
}

.tx_ce{
	text-align: center;
}

.zxdj{
	display: inline-block;
    margin: 20px 0px;
    color: #ff4e2f;
    font-size: 1rem;
    background: url(../images/zx_wh.png) 120px 0px no-repeat;
    width: 40%;
    background-size: 12%;
}


.ch_divul ul li{
	float: left;
	width: 32%;
	background-color: #f5f5f5;
	margin-top: 10px!important;
	position: relative;
}

.ch_divul{
	height: 300px;
	margin-top: -40px;
}

.abso{
	width: 100%;
	position: absolute;
	bottom: -30px;
	left: 0px;
}


.ch_divul ul li:nth-child(2){
	margin: 0 2%;
}
.ch_divul ul li:nth-child(5){
	margin: 0 2%;
}


.ch_divul ul li:nth-child(8){
	margin: 0 2%;
}
.ch_divul ul li:nth-child(11){
	margin: 0 2%;
}

.ch_divul ul{
	width: 95%;
	margin: 0 auto;
}

.ch_divul ul li p{
	color: #333333;
	font-size: .875rem;
	padding-top: 10px;
	font-weight: bold;
}
.ch_divul ul li a{
	display: inline-block;
	color: #ff993e;
	font-size: 1rem;
	padding: 10px 0px;
}


.ch_divul1 ul li{
	float: left;
	width: 32%;
	background-color: #f5f5f5;
	margin-top: 10px!important;
}

.ch_divul1 ul li p{
	color: #333333;
	font-size: .875rem;
	padding-top: 10px;
	font-weight: bold;
}
.ch_divul1 ul li a{
	display: inline-block;
	color: #ff993e;
	font-size: 1rem;
	padding: 10px 0px;
}


.ch_divul1 ul li:nth-child(2){
	margin: 0 2%;
}
.ch_divul1 ul li:nth-child(5){
	margin: 0 2%;
}
.ch_divul1 ul{
	width: 95%;
	margin: 0 auto;
}




.infor_zx{
	width: 100%;
	background-color: #ffffff;
}

.infor_zx ul{
	width: 95%;
	margin: 0 auto;
}

.infor_zx ul li{
	border-bottom: 1px solid #d9d9d9;
	padding: 20px 0px;
}

.infor_zx ul li .infor_zx_lf{
	width: 80%;
}

.infor_zx ul li .infor_zx_lf h5{
	color: #333333;
	font-size: 1rem;
	width: 266px;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	white-space: nowrap;
}
.infor_zx ul li .infor_zx_lf p{
	color: #666666;
	font-size: .875rem;
	text-align: justify;
	padding: 8px 10px 8px 0px;
	line-height: 20px;
	/* overflow: hidden;
	text-overflow: ellipsis; */


	width: 266px;
	height: 35px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
    margin-bottom: 20px;
}

.infor_zx ul li .infor_zx_rg{
	width: 20%;
	margin-top: 25px;
}
.infor_zx ul li .infor_zx_rg img{
	width: 100%;
}


.lf_sp{
	color: #666666;
	font-size: .8125rem;
	vertical-align: middle;
	margin-left: 10px;
}
.lf_sp img{
	vertical-align: middle;
	width: 5%;
	padding-right: 6px;
}

.lf_spp{
	color: #666666;
	font-size: .8125rem;
	vertical-align: middle;
	margin-left: 30px;
}

.lf_spp img{
	vertical-align: middle;
	width: 5%;
	padding-right: 6px;
}


.yy_p{
	width: 95%;
	margin: 0px auto;
	text-align: justify;
	font-size: 1rem;
	color: #666666;
}

.yy_yy ul{
	width: 95%;
	margin: 10px auto;
	background-color: #ffffff;
}
.yy_yy ul li{
	width: 24.7%;
	float: left;
	text-align: center;
	border-right: 1px solid #ececec;
	padding: 15px 0px;
}

.yy_yy ul li p{
	color: #333333;
	font-size: .875rem;
}

.yy_yy ul li:last-child{
	border-right:none;
}

.yy_yy ul li img{
	width: 50%;
}

.yy_app {

}
.yy_app ul li{
	width: 95%;
	margin: 0px auto;
	border-top: 2px solid #ff993e;
	background-color: #ffffff;
	margin-top: 15px;
	padding: 15px 0px;
}
.yy_app_fl{
	width: 20%;
	text-align: center;
}
.yy_app_fl img{
	width: 80%;
}

.yy_app_fr{
	width: 78%;
    padding-left: 2%;
}

.yy_app_fr h5{
	color: #333333;
	font-size: 1rem;
	padding-top: 5px;
}

.yy_app_fr p{
	color: #666666;
	font-size: .875rem;
}


.yy_an{
	width: 95%;
	margin: 10px auto;
	background-color: #ffffff;
}
.yy_an ul li{
	width: 33%;
	float: left;
	text-align: center;
	padding: 15px 0px 0px 0px;
}

.yy_an ul li img{
	width: 60%;
}
.yy_an ul li p{
	font-size: 1rem;
	color: #333333;
}

.yy_an ul li:first-child img{
	width: 70%;
}


.one_p{
	width: 95%;
	margin: 0px auto;
	text-align: justify;
	font-size: 1rem;
	color: #666666;
}


.one_dh ul{
	width: 100%;
	background-color: #ffffff;
	margin-top: 10px;
}
.one_dh ul li{
	width: 33%;
	float: left;
	text-align: center;
	padding: 10px 0px;
}

.one_dh ul li img{
	width: 70%;
}

.one_dh ul li p{
	margin-top: -10px;
}

.one_table{
	width: 100%;
	margin: 0px auto;
	background-color: #ffffff;
	margin-top: -10px;
	padding: 10px 0px;
	text-align: center;
}

.one_table table{
	width: 95%;
	margin: 0px auto;
	text-align: center;
	background-color: #eaf3ff;
}
.one_table table tr th{
	text-align: center;
	background-color: #8ebcff;
	height: 30px;
	color: #ffffff;
	font-size: 1rem;
}
.one_table table tr td{
	height: 30px;
	color: #666666;
	font-size: .875rem;
}

.djzxgd{
	display: inline-block;
	width: 50%;
	margin: 0 auto;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color: #3385ff;
	border-radius: 6px;
	color: #ffffff;
	font-size: 1rem;
	margin: 20px 0px 10px 0px;
}

.wid a{
	width: auto!important;
	font-size: .875rem!important;
}

.re_zx{
	background-color: #ffffff;
	margin-top: -10px;
}

.bg_ff{
	background-color: #ffffff;
}
.mt_10{
	margin-top: -10px;
}

.zz{
	margin: 0 5px;
}
.zz1{
	margin: 0 5px;
}
.zz:nth-child(2) img{
	width: 90%;
}
.zz:nth-child(5) img{
	width: 90%;
}
.zz:nth-child(7) img{
	width: 90%;
}

.height135{
	height: 120px!important;
}

.height100{
	height: 100px!important;
}

.ch_div_ber{
	border-top: 1px solid #3385ff;
    border-radius: 5px;
}

.bg_yj{
	width: 100%;
	height: 41px;
	background: url(../images/yj.png) center 0px no-repeat;
	background-size: 60%;
	text-align: center;
}

.bg_yj img{
	width: 5%;
	vertical-align: middle;
}

.bg_yj .bg_yj_sp{
	vertical-align: middle;
	color: #ffffff;
	font-size: .875rem;
}
.bg_yj .bg_yj_date{
	vertical-align: middle;
	color: #ffaa51;
	font-size: .875rem;
}

.ab_p{
	width: 95%;
    margin: 15px auto;
    text-align: justify;
    font-size: 1rem;
    color: #666666;
}

.ab_ywly{
	background-color: #ffffff;
	margin-top: -10px;
	padding: 15px 0px;
}

.ab_ywly ul{
	width: 95%;
	margin: 0px auto;
}
.ab_ywly ul li{
	float: left;
	width: 48%;
	text-align: center;
}

.ab_ywly ul li:last-child{
	margin-left: 4%;
}

.ab_ywly ul li h4{
	color: #333333;
	font-size: 1rem;
	padding: 5px 0px;
}
.ab_ywly ul li p{
	color: #666666;
	font-size: .75rem;
	text-align: justify;
	line-height: 20px;
}

.ab_ywly ul li img{
	width: 45%;
}

.ab_lxwm{
	width: 100%;
	background-color: #ffffff;
}

.ab_lxwm ul li{
	width: 95%;
	margin: 0 auto;
	border-bottom: 1px solid #ececec;
	padding: 10px 0px;
}

.ab_lxwm_fl{
	    width: 20%;
    text-align: center;
}

.ab_lxwm_fl img{
	width: 100%;
	padding-top: 12px;
}

.ab_lxwm_fr{
	width: 78%;
	padding-left: 2%;
}

.ab_lxwm_fr h5{
	color: #333333;
	font-size: 1rem;
}

.ab_lxwm_p{
	color: #666666;
	font-size: .875rem;
	text-align: justify;
}

.ab_lxwm_pp{
	color: #666666;
	font-size: .875rem;
	text-align: justify;
}
.ab_lxwm_pp img{
	width: 5%;
	padding-right: 5px;
}
.ab_lxwm_p img{
	width: 5%;
	padding-right: 5px;
}

.article{
	width: 100%;
	background-color: #ffffff;
	margin-top: 15px;
}
.article_p{
	width: 93%;
	margin: 0 auto;
}

.article_p h3{
	text-align: center;
	color: #333333;
	font-size: 1rem;
	padding: 15px 0px 5px 0px;
}
.article_p .article_div{
	color: #999999;
	font-size: .75rem;
	text-align: center;
}

.article_p p{
	/*text-indent: 2em;*/
	color: #666666;
	font-size: .9375rem;
}

.article_p p img{
	width:100%;
}
.article_p h5{
	text-indent: 2em;
	color: #333333;
	font-size: .9375rem;
	font-weight: bold;
	padding: 5px 0px;
}

.article_div_sp{
	display: inline-block;
	/* width: 31%; */
	height: 18px;
	background: url(../images/zz.png) 2px 7px no-repeat;
	background-size: 10%;
	text-align: right;
	padding-left: 15px;
}

.article_div_sp1{
	display: inline-block;
	/* width: 25%; */
	height: 18px;
	background: url(../images/ll.png) 0px 6px no-repeat;
	background-size: 12%;
	text-align: right;
	margin: 0 8px;
	padding-left: 15px;
}

.article_div_sp2{
	display: inline-block;
	/* width: 34%; */
	height: 18px;
	background: url(../images/rq.png) 0px 6px no-repeat;
	background-size: 10%;
	text-align: right;
	padding-left: 15px;
}
.re_tctj ul li.re_tctj_li{
	width: 95%;
	margin: 15px auto;
	background-color: #ffffff;
	border-top: 2px solid #3385ff;
	position: relative;
}

.re_tctj ul li.re_tctj_li .re_tctj_ul{
	padding: 0 20px;
}
.re_tctj ul li.re_tctj_li .re_tctj_ul li{
	float: left;
	color: #666666;
	font-size: .875rem;
	width: 50%;
}

.ljxh{
	display: inline-block;
	width: 50%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #ffffff;
	background-color: #3385ff;
	border-radius: 6px;
}

.mtb31{
	padding: 15px 0px;
}

.re_tctj ul li.re_tctj_li .re_tctj_ul li i{
	font-style: normal;
	color: #3385ff;
}

.re_tctj ul li.re_tctj_li .djtc{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 20%;
}

.re_tctj ul li.re_tctj_li h5{
	display: inline-block;
	color: #333333;
	font-size: 1rem;
	margin-left: 10%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.re_tctj ul li.re_tctj_li h5 span{
	color: #333333;
	font-size: 1.25rem;
}

.re_tctj ul li.re_tctj_li .re_tctj_sp{
	display: inline-block;
	color: #666666;
    font-size: 1rem;
    background: url(../images/hy.png) 1px 6px no-repeat;
    background-size: 10%;
    padding-left: 20px;
    margin-left: 15px;
}

.prev a:first-child{
	display: inline-block;
	width: 20%;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color: #ffffff;
	font-size: .875rem;
	background-color: #3385ff;
	border-radius: 6px;
}
.prev a:last-child{
	display: inline-block;
	color: #333333;
	font-size: .875rem;
}

.prev{
	padding: 20px 0px 10px 0px;
}
.next{
	padding: 10px 0px 20px 0px;
}

.mtb33{
	margin: 30px 0px;
}


.next a:first-child{
	display: inline-block;
	width: 20%;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color: #ffffff;
	font-size: .875rem;
	background-color: #3385ff;
	border-radius: 6px;
}
.next a:last-child{
	display: inline-block;
	color: #333333;
	font-size: .875rem;
}



.jiantou{
	position: relative;
	margin-left: 50px;
}
.jiantou:after, .jiantou:before {
	border: 10px solid transparent;
	border-right: 10px solid #3385ff;
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	left: -20px;
	content: ' '
}

.jiantou:before {
	border-right-color: #fff;
	left: -21px;
}
